body { background-image:none; background-color:#aebdbb; }

.container { width:100%; background-image:none; padding:0px; }

.header { width:100%; }
.header ul.social { float:none; }
.header ul.social li.sep { display:none; }
.content { overflow:visible; }
.content .content-main { float:none; padding:10px 0px 0px 0px; width:auto; display:block; margin:0px 10px 0px 10px; overflow:hidden; }
.content .content-col { float:none; width:auto; margin:0px 10px 0px 10px; overflow:hidden; }
.content .content-col .box-default { float:left; width:100%; margin-left:0px; }
.content .content-col .mrec { display:none; }
.content .box-default .box-content { border:0px; }

.content .halfbox { overflow:hidden; }
.content .halfbox .first { margin-right:0px; }
.content .halfbox .box-default { float:left; width:100%; }

.content .anuncios-sapo { display:none; }

.content .mrec2515 { display: block; max-height: 100px; text-align: center; }
.mrec2515 img {width: 100%}

.content .box-default .noticia p.info,
.content .box-default .noticia p.comentarios { display:none; }

.links ul li { padding:5px 10px 0px 7px; }
.links ul li a { font-size:11px; }

.container-footer { width:656px; background:transparent url("../img/footer_shadow_medium.png") top center no-repeat; }

ul.main-menu li.searchbox { position:absolute; top:-40px; left:160px; z-index:10; }
ul.main-menu li.searchbox input.box { background:transparent url("../img/search_box_light.png") no-repeat; }
ul.main-menu li.searchbox input.bt { background:transparent url("../img/search_bt_light.png") top no-repeat; }

/* Menu */
ul.main-menu { display:block; width:100%; height:100%; text-align:center; }
ul.main-menu li { display:block; width:100%; background:transparent url("../img/menu_bg.png") top repeat-x; }
ul.main-menu li a { color:#fff; text-decoration:none; height:34px; line-height:34px; padding:0px 12px 0px 12px; display:block; text-transform:uppercase; font-size:18px; text-shadow:0px 2px 1px #000; }
ul.main-menu li a:hover { color:#aaabac; text-shadow:none; }
ul.main-menu li.active a { /*background:transparent url("../img/menu_active.png") bottom center no-repeat;*/ color:#83c0cc; text-shadow:none; }
ul.open { margin-bottom:0px; }
ul.main-menu li ul.sub-menu { display:none; }
ul.main-menu li ul.sub-menu li { display:none; background:transparent url("../img/menu_bg.png") repeat-x; background-position:0px -40px; position:static; height:24px; }
ul.main-menu li.active ul.sub-menu { width:100%; display:block; position:static; height:0px; }
ul.main-menu li.active ul.sub-menu li { height:24px; display:block; position:static; background:transparent url("../img/menu_bg.png") repeat-x; background-position:0px -40px; }
ul.main-menu li.active ul.sub-menu li a { height:24px; line-height:24px; color:#202224; text-transform:none; text-shadow:0px 1px 0px #7ebcc7; }
ul.main-menu li.active ul.sub-menu li a:hover { text-shadow:none; color:#43636a; }
ul.main-menu li.active ul.sub-menu li.active a { text-shadow:none; background-image:none; }

/* Carrossel */
.destaques { display:block; width:100%; margin:0px 0px 10px 0px; background-color:#fff; }
.destaques ul { width:100%; float:none; height:100%; border:none; }
.destaques ul li { width:33%; height:100%; float:left; padding:0px 0px 30px 0px; background-image:none; background-color:transparent; border:none; background:#fff url("../img/apps_bg.png") top repeat-x; border-right:1px solid #fff; }
.destaques ul li.active { background-color:transparent; border-right:1px solid #fff; }
.destaques ul li h2 { color:#918f8f; padding-top: 5px; }
.destaques ul li.active h2 { color:#202224; padding-top: 5px; }
.destaques .image .text { display:none; }
.destaques .image { width:100%; overflow:visible; }
.destaques .image img { float:left; margin-right:0px; width:100%; height:99%; }
.destaques ul li p { display:none; }
.destaques .bts-genericos a { position:relative; background-image:none; color:#3a7e8b; display:inline; top:auto; right:auto; font-size:12px; }
.destaques .bts-genericos a span { background-image:none; margin:0px; padding:0px 5px 0px 0px; text-decoration:underline; }
.destaques .bts-genericos a:hover { color:#6b9ea8; }
.destaques ul li .seta { display:block; width:100%; height:15px; position:absolute; background:transparent; z-index:2; }
.destaques ul li.active .seta { display:block; width:100%; height:15px; bottom:0px; left:0px; position:absolute; background:transparent url("../img/destaques_active_small2.png") no-repeat; z-index:2; }

/* Links e Footer */
.links { display:block; clear:both; background:#1f2224 url("../img/links_bg.png") top repeat; overflow:hidden; }
.links ul li { display:block; padding:0px 25px 0px 15px; background:transparent url("../img/links_sep.png") left top no-repeat; line-height:16px; }
.links ul li a { font-size:13px; color:#fff; text-decoration:none; text-shadow:0px 1px 1px #000; padding-top:5px; }
.links ul li a:hover { color:#cacacb; text-shadow:none; }
.links ul li ul { display:block; }
.links ul li ul li { min-height:0px; float:none; display:block; background-image:none; padding:0px; margin-bottom:0px;  }

.container-footer { width:auto; min-height:100px; padding:0px; margin-left:auto; margin-right:auto; background-image:none; }
.container-footer #pageFooter #pageFooterContent { margin:10px; font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif; width:auto; }
.container-footer #pageFooter #pageFooterContent p { color:#42505e; font-size:11px; font-weight:normal; }
.container-footer #pageFooter #pageFooterContent p a { color:#3a7e8b; text-decoration:underline; }
.container-footer #pageFooter #pageFooterContent p a:hover { color:#6b9ea8; }

.content .android,
.content .apple,
.content .windows { width:100%; background-color:#fff; border:none; }

.content .ficha { }
.content .ficha .top { width:auto; margin:0 0 0 140px; float:none; display:block; }


/* 13-04-2013 */
ul.toggle-off li {
	display: none;
}

ul.toggle-off .menu-toggler span {
	display: block;
}

ul.main-menu .menu-toggler, ul.main-menu .searchbox {
	display: block;
}


